Subject: Unix Pine: Must the config be in /usr/local/lib/pine.conf?

From: "Douglas M. Bates" <[email-masked]>
Date: Fri, 28 Apr 1995 13:36:07 -0500

I am configuring Pine 3.91 for several different types of Unix systems in
our department.  Because we discourage the use of directories in the
/usr/local/ hierarchy, I would like to keep the global configuration file
in a location other than /usr/local/lib/pine.conf.  I had hoped that 
there would be a variable in the makefile to set this but I can't see 
one.  In fact, a grep of the source code directory seems to indicate that 
the name /usr/local/lib/pine.conf occurs as exactly that string in a 
number of locations in the source code and the help files.

Is it the case that using another global configuration file would require 
replacing that string in many different source files?  (Replies via 
e-mail would be appreciated.  I don't know that I will be able to keep up 
with the volume of traffic on this group.)

If that is the case, may I suggest that allowing easy reconfiguration of 
that name could be something to add to the "TO DO" list?

Douglas Bates                            [email-masked]
Statistics Department                    608/262-2598
University of Wisconsin - Madison        http://www.stat.wisc.edu/~bates/